Security Lab

Отказ в обслуживании в SockJS for Node

Дата публикации:13.07.2020
Всего просмотров:373
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2020-7693
Cybersecurity-Help ID: SB2020071306
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: SockJS for Node
Уязвимые версии: SockJS for Node версии 0.3.19, 0.3.18, 0.3.17, 0.3.16, 0.3.15, 0.3.14, 0.3.13, 0.3.12, 0.3.11, 0.3.10, 0.3.9, 0.3.8, 0.3.7, 0.3.6, 0.3.5, 0.3.4, 0.3.3, 0.3.1, 0.3.0, 0.2.1, 0.2.0, 0.1.2, 0.1.1, 0.1.0, 0.0.5, 0.0.4, 0.0.3, 0.0.2, 0.0.1, 0.0.0-rc2, 0.0.0-rc1
Описание:

Отказ в обслуживании в SockJS for Node

URL производителя: https://github.com/sockjs
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020071306